.index-slideshow-img {
    background-size: cover;
    background-position: center;
}

.index-slideshow-img-0 {
    background-image: linear-gradient(rgba(48, 73, 106, 0.7), rgba(48, 73, 106, 0.7)), url(../images/slideshow/ikum0.jpg);
}

.index-slideshow-img-1 {
    background-image: linear-gradient(rgba(48, 73, 106, 0.7), rgba(48, 73, 106, 0.7)), url(../images/slideshow/ikum1.jpg);
}

.index-slideshow-img-2 {
    background-image: linear-gradient(rgba(48, 73, 106, 0.7), rgba(48, 73, 106, 0.7)), url(../images/slideshow/ikum2.jpg);
}

@media (max-width: 767.98px) {
    .carousel-control-prev {
        display: none;
    }

    .carousel-control-next {
        display: none;
    }
}